export { DatabaseArgs } from "./database";
export type Database = import("./database").Database;
export declare const Database: typeof import("./database").Database;
export { GetDatabaseArgs, GetDatabaseResult, GetDatabaseOutputArgs } from "./getDatabase";
export declare const getDatabase: typeof import("./getDatabase").getDatabase;
export declare const getDatabaseOutput: typeof import("./getDatabase").getDatabaseOutput;
export { GetInfluxDbClusterArgs, GetInfluxDbClusterResult, GetInfluxDbClusterOutputArgs } from "./getInfluxDbCluster";
export declare const getInfluxDbCluster: typeof import("./getInfluxDbCluster").getInfluxDbCluster;
export declare const getInfluxDbClusterOutput: typeof import("./getInfluxDbCluster").getInfluxDbClusterOutput;
export { GetInfluxDbInstanceArgs, GetInfluxDbInstanceResult, GetInfluxDbInstanceOutputArgs } from "./getInfluxDbInstance";
export declare const getInfluxDbInstance: typeof import("./getInfluxDbInstance").getInfluxDbInstance;
export declare const getInfluxDbInstanceOutput: typeof import("./getInfluxDbInstance").getInfluxDbInstanceOutput;
export { GetScheduledQueryArgs, GetScheduledQueryResult, GetScheduledQueryOutputArgs } from "./getScheduledQuery";
export declare const getScheduledQuery: typeof import("./getScheduledQuery").getScheduledQuery;
export declare const getScheduledQueryOutput: typeof import("./getScheduledQuery").getScheduledQueryOutput;
export { GetTableArgs, GetTableResult, GetTableOutputArgs } from "./getTable";
export declare const getTable: typeof import("./getTable").getTable;
export declare const getTableOutput: typeof import("./getTable").getTableOutput;
export { InfluxDbClusterArgs } from "./influxDbCluster";
export type InfluxDbCluster = import("./influxDbCluster").InfluxDbCluster;
export declare const InfluxDbCluster: typeof import("./influxDbCluster").InfluxDbCluster;
export { InfluxDbInstanceArgs } from "./influxDbInstance";
export type InfluxDbInstance = import("./influxDbInstance").InfluxDbInstance;
export declare const InfluxDbInstance: typeof import("./influxDbInstance").InfluxDbInstance;
export { ScheduledQueryArgs } from "./scheduledQuery";
export type ScheduledQuery = import("./scheduledQuery").ScheduledQuery;
export declare const ScheduledQuery: typeof import("./scheduledQuery").ScheduledQuery;
export { TableArgs } from "./table";
export type Table = import("./table").Table;
export declare const Table: typeof import("./table").Table;
export * from "../types/enums/timestream";
